"$$$/AWS/FileInfoLib/Button/Cancel=İptal"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=&Sıfırla"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Bu mesajı tekrar gösterme."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Onay işaretli öğeler tüm seçili dosyalara uygulanacaktır."
"$$$/AWS/FileInfoLib/Dialog/Name=Dosya Bilgileri"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Lütfen tarihi \"^0\" biçiminde girin."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Lütfen, yıldız işareti ile işaretlenmiş alanların tümünü doldurun."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=Seçtiğiniz dosyada, herhangi bir XMP bilgisi bulunmamaktadır.  Lütfen bir başkasını seçin ve tekrar deneyin."
"$$$/AWS/FileInfoLib/MultiValue=(Birden fazla değer)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Dublin Çekirdeği Özellikleri"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=EXIF Özellikleri"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=PDF Özellikleri"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Adobe Photoshop Özellikleri"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=TIFF Özellikleri"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=XMP Çekirdeği Özellikleri"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=XMP Temel Dinamik Medya Özellikleri"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=XMP Medya Yönetimi Özellikleri"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=XMP Hakların Yönetimi Özellikleri"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=XMP Destek Özellikleri"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=&İliştir..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Tümünü İliştir..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Tümünü İliştir"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=İliştir"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=&Sil"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=Tümünü &Sil"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Yükle"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Bu dizini kaydetme izniniz yok. \nİzin almak için yöneticiyi görün."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Gelişmiş"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Kaynak {Src};Özet{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=De&ğiştir..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=Tümünü De&ğiştir..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Tümünü Değiştir"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Değiştir"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=&Kaydet..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=&Tümünü Kaydet..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Kaydet"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Görünüm:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Yazar:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=Ya&zar Başlığı:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=Telif Hakkı Bilgisi URL:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=Te&lif Hakları Notu:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Bilinmeyen {};Telifli{Doğru};Kamu Malı{Yanlış}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=&Telif Hakkı Durumu:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Uygulama:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Oluşturuldu:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Değiştirildi:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=Açıkla&ma:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=A&çıklama Yazarı:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Biçim:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=URL’ye Git..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=A&nahtar Sözcükler:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=Anahtar kelimeleri ayırmak için virgüller kullanılabilir"
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Açıklama"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Ek Bilgileri Sakla"
"$$$/AWS/FileInfoLib/Panels/Description/Title=&Belge Başlığı:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&Şehir:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=Ü&lke:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=K&redi:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=&Oluşturulduğu Tarih:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=&Başlık:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=&Yönergeler:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Başlangıç"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=Ka&ynak:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=&Eyalet/Vilayet:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=&Bugün"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=İl&etim Referansı:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=İve&dilik:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Yüksek{1};2{2};3{3};4{4};Normal{5};6{6};7{7};Düşük{8};-;Yok{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Ham Veri"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=Dosya yolu çok uzun."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Çalışma Grubu"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=Dosya yolu bulunamadı."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Sil"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Metaveri Şablonunu Sil"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Metaveri Şablonunu Sil..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Bu ada sahip bir şablon zaten var. Değiştirmek istiyor musunuz?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Metaveri Şablonunu Kaydet"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Kaydet"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Şablon Adı:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Metaveri Şablonunu Kaydet..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Sayfa Şablonları..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=Başlıksız.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Mevcut Değil{};Evet{Doğru};Hayır{Yanlış}"
"$$$/AWS/FileInfoLib/Untitled=Başlıksız"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=Sn"
"$$$/AWS/Zeve/MaxError=^0’dan daha küçük bir rakam gerekiyor. En yakın değer kullanıldı."
"$$$/AWS/Zeve/MinError=^0’dan daha büyük bir rakam gerekiyor. En yakın değer kullanıldı."
"$$$/AWS/Zeve/MinMaxError=^0 ile ^1 arasında bir rakam gerekiyor. En yakın değer kullanıldı."
"$$$/AWS/Zeve/NotNumError=Kötü Değer! Bu alanda sadece sayısal değerler kullanılabilir."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Lütfen bu alana sadece 7-bit ASCII karakterleri girin."
"$$$/Symbols/Ellipsis=..."
